Vulnerabilities in Adobe AIR




openSUSE update for flash-player28 Feb, 2013
Сritical Patched
SUSE Linux update for flash-player12 Feb, 2013
Сritical Patched
openSUSE update for flash-player12 Feb, 2013
Сritical Patched
openSUSE update for flash-player12 Feb, 2013
Сritical Patched
Multiple vulnerabilities in Adobe AIR09 Jun, 2012
High Not Patched
Buffer overflow in Adobe AIR28 Mar, 2012
High Patched
Remote code execution in Adobe Flash Player28 Oct, 2010
Сritical Patched
openSUSE update for flash-player01 Sep, 2010
Сritical Patched
openSUSE update for flash-player13 Aug, 2010
High Patched
openSUSE update for flash-player11 Jun, 2010
High Patched